# SymbolsHelper-Confirmed: 5.15.17 amd64 arm64 armhf i386 mips64el
libQt5Pdf.so.5 libqt5pdf5 #MINVER#
* Build-Depends-Package: qtpdf5-dev
 Qt_5.0@Qt_5.0 5.15.1
 Qt_5.10@Qt_5.10 5.15.1
 Qt_5.11@Qt_5.11 5.15.1
 Qt_5.12@Qt_5.12 5.15.1
 Qt_5.13@Qt_5.13 5.15.1
 Qt_5.14@Qt_5.14 5.15.1
 Qt_5.15@Qt_5.15 5.15.1
 Qt_5.1@Qt_5.1 5.15.1
 Qt_5.2@Qt_5.2 5.15.1
 Qt_5.3@Qt_5.3 5.15.1
 Qt_5.4@Qt_5.4 5.15.1
 Qt_5.5@Qt_5.5 5.15.1
 Qt_5.6@Qt_5.6 5.15.1
 Qt_5.7@Qt_5.7 5.15.1
 Qt_5.8@Qt_5.8 5.15.1
 Qt_5.9@Qt_5.9 5.15.1
 Qt_5@Qt_5 5.15.1
 (symver)Qt_5_PRIVATE_API 0
 _ZN12QPdfDocument10getAllTextEi@Qt_5 5.15.1
 _ZN12QPdfDocument11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5 5.15.1
 _ZN12QPdfDocument11qt_metacastEPKc@Qt_5 5.15.1
 _ZN12QPdfDocument11setPasswordERK7QString@Qt_5 5.15.1
 _ZN12QPdfDocument12getSelectionEi7QPointFS0_@Qt_5 5.15.1
 _ZN12QPdfDocument13statusChangedENS_6StatusE@Qt_5 5.15.1
 _ZN12QPdfDocument15passwordChangedEv@Qt_5 5.15.1
 _ZN12QPdfDocument16pageCountChangedEi@Qt_5 5.15.1
 _ZN12QPdfDocument16passwordRequiredEv@Qt_5 5.15.1
 _ZN12QPdfDocument16staticMetaObjectE@Qt_5 5.15.1
 _ZN12QPdfDocument19getSelectionAtIndexEiii@Qt_5 5.15.1
 _ZN12QPdfDocument4loadEP9QIODevice@Qt_5 5.15.1
 _ZN12QPdfDocument4loadERK7QString@Qt_5 5.15.1
 _ZN12QPdfDocument5closeEv@Qt_5 5.15.1
 _ZN12QPdfDocument6renderEi5QSize25QPdfDocumentRenderOptions@Qt_5 5.15.1
 _ZN12QPdfDocumentC1EP7QObject@Qt_5 5.15.1
 _ZN12QPdfDocumentC2EP7QObject@Qt_5 5.15.1
 _ZN12QPdfDocumentD0Ev@Qt_5 5.15.1
 _ZN12QPdfDocumentD1Ev@Qt_5 5.15.1
 _ZN12QPdfDocumentD2Ev@Qt_5 5.15.1
 _ZN13QPdfSelection16staticMetaObjectE@Qt_5 5.15.1
 _ZN13QPdfSelectionC1EOS_@Qt_5 5.15.1
 _ZN13QPdfSelectionC1EP20QPdfSelectionPrivate@Qt_5 5.15.1
 _ZN13QPdfSelectionC1ERK7QString7QVectorI9QPolygonFE6QRectFii@Qt_5 5.15.1
 _ZN13QPdfSelectionC1ERKS_@Qt_5 5.15.1
 _ZN13QPdfSelectionC1Ev@Qt_5 5.15.1
 _ZN13QPdfSelectionC2EOS_@Qt_5 5.15.1
 _ZN13QPdfSelectionC2EP20QPdfSelectionPrivate@Qt_5 5.15.1
 _ZN13QPdfSelectionC2ERK7QString7QVectorI9QPolygonFE6QRectFii@Qt_5 5.15.1
 _ZN13QPdfSelectionC2ERKS_@Qt_5 5.15.1
 _ZN13QPdfSelectionC2Ev@Qt_5 5.15.1
 _ZN13QPdfSelectionD1Ev@Qt_5 5.15.1
 _ZN13QPdfSelectionD2Ev@Qt_5 5.15.1
 _ZN13QPdfSelectionaSERKS_@Qt_5 5.15.1
 _ZN15QPdfDestination16staticMetaObjectE@Qt_5 5.15.1
 _ZN15QPdfDestinationC1EOS_@Qt_5 5.15.1
 _ZN15QPdfDestinationC1EP22QPdfDestinationPrivate@Qt_5 5.15.1
 _ZN15QPdfDestinationC1ERKS_@Qt_5 5.15.1
 _ZN15QPdfDestinationC1Ei7QPointFd@Qt_5 5.15.1
 _ZN15QPdfDestinationC1Ev@Qt_5 5.15.1
 _ZN15QPdfDestinationC2EOS_@Qt_5 5.15.1
 _ZN15QPdfDestinationC2EP22QPdfDestinationPrivate@Qt_5 5.15.1
 _ZN15QPdfDestinationC2ERKS_@Qt_5 5.15.1
 _ZN15QPdfDestinationC2Ei7QPointFd@Qt_5 5.15.1
 _ZN15QPdfDestinationC2Ev@Qt_5 5.15.1
 _ZN15QPdfDestinationD1Ev@Qt_5 5.15.1
 _ZN15QPdfDestinationD2Ev@Qt_5 5.15.1
 _ZN15QPdfDestinationaSERKS_@Qt_5 5.15.1
 _ZN15QPdfSearchModel10timerEventEP11QTimerEvent@Qt_5 5.15.1
 _ZN15QPdfSearchModel10updatePageEi@Qt_5 5.15.1
 _ZN15QPdfSearchModel11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5 5.15.1
 _ZN15QPdfSearchModel11qt_metacastEPKc@Qt_5 5.15.1
 _ZN15QPdfSearchModel11setDocumentEP12QPdfDocument@Qt_5 5.15.1
 _ZN15QPdfSearchModel15documentChangedEv@Qt_5 5.15.1
 _ZN15QPdfSearchModel15setSearchStringE7QString@Qt_5 5.15.1
 _ZN15QPdfSearchModel16staticMetaObjectE@Qt_5 5.15.1
 _ZN15QPdfSearchModel19searchStringChangedEv@Qt_5 5.15.1
 _ZN15QPdfSearchModelC1EP7QObject@Qt_5 5.15.1
 _ZN15QPdfSearchModelC2EP7QObject@Qt_5 5.15.1
 _ZN15QPdfSearchModelD0Ev@Qt_5 5.15.1
 _ZN15QPdfSearchModelD1Ev@Qt_5 5.15.1
 _ZN15QPdfSearchModelD2Ev@Qt_5 5.15.1
 _ZN16QPdfPageRenderer11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5 5.15.1
 _ZN16QPdfPageRenderer11qt_metacastEPKc@Qt_5 5.15.1
 _ZN16QPdfPageRenderer11requestPageEi5QSize25QPdfDocumentRenderOptions@Qt_5 5.15.1
 _ZN16QPdfPageRenderer11setDocumentEP12QPdfDocument@Qt_5 5.15.1
 _ZN16QPdfPageRenderer12pageRenderedEi5QSizeRK6QImage25QPdfDocumentRenderOptionsy@Qt_5 5.15.1
 _ZN16QPdfPageRenderer13setRenderModeENS_10RenderModeE@Qt_5 5.15.1
 _ZN16QPdfPageRenderer15documentChangedEP12QPdfDocument@Qt_5 5.15.1
 _ZN16QPdfPageRenderer16staticMetaObjectE@Qt_5 5.15.1
 _ZN16QPdfPageRenderer17renderModeChangedENS_10RenderModeE@Qt_5 5.15.1
 _ZN16QPdfPageRendererC1EP7QObject@Qt_5 5.15.1
 _ZN16QPdfPageRendererC2EP7QObject@Qt_5 5.15.1
 _ZN16QPdfPageRendererD0Ev@Qt_5 5.15.1
 _ZN16QPdfPageRendererD1Ev@Qt_5 5.15.1
 _ZN16QPdfPageRendererD2Ev@Qt_5 5.15.1
 _ZN16QPdfSearchResult16staticMetaObjectE@Qt_5 5.15.1
 _ZN16QPdfSearchResultC1EP23QPdfSearchResultPrivate@Qt_5 5.15.1
 _ZN16QPdfSearchResultC1Ei7QVectorI6QRectFE7QStringS3_@Qt_5 5.15.1
 _ZN16QPdfSearchResultC1Ev@Qt_5 5.15.1
 _ZN16QPdfSearchResultC2EP23QPdfSearchResultPrivate@Qt_5 5.15.1
 _ZN16QPdfSearchResultC2Ei7QVectorI6QRectFE7QStringS3_@Qt_5 5.15.1
 _ZN16QPdfSearchResultC2Ev@Qt_5 5.15.1
 _ZN17QPdfBookmarkModel11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5 5.15.1
 _ZN17QPdfBookmarkModel11qt_metacastEPKc@Qt_5 5.15.1
 _ZN17QPdfBookmarkModel11setDocumentEP12QPdfDocument@Qt_5 5.15.1
 _ZN17QPdfBookmarkModel15documentChangedEP12QPdfDocument@Qt_5 5.15.1
 _ZN17QPdfBookmarkModel16setStructureModeENS_13StructureModeE@Qt_5 5.15.1
 _ZN17QPdfBookmarkModel16staticMetaObjectE@Qt_5 5.15.1
 _ZN17QPdfBookmarkModel20structureModeChangedENS_13StructureModeE@Qt_5 5.15.1
 _ZN17QPdfBookmarkModelC1EP7QObject@Qt_5 5.15.1
 _ZN17QPdfBookmarkModelC2EP7QObject@Qt_5 5.15.1
 _ZN18QPdfPageNavigation11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5 5.15.1
 _ZN18QPdfPageNavigation11qt_metacastEPKc@Qt_5 5.15.1
 _ZN18QPdfPageNavigation11setDocumentEP12QPdfDocument@Qt_5 5.15.1
 _ZN18QPdfPageNavigation12goToNextPageEv@Qt_5 5.15.1
 _ZN18QPdfPageNavigation14setCurrentPageEi@Qt_5 5.15.1
 _ZN18QPdfPageNavigation15documentChangedEP12QPdfDocument@Qt_5 5.15.1
 _ZN18QPdfPageNavigation16goToPreviousPageEv@Qt_5 5.15.1
 _ZN18QPdfPageNavigation16pageCountChangedEi@Qt_5 5.15.1
 _ZN18QPdfPageNavigation16staticMetaObjectE@Qt_5 5.15.1
 _ZN18QPdfPageNavigation18currentPageChangedEi@Qt_5 5.15.1
 _ZN18QPdfPageNavigation22canGoToNextPageChangedEb@Qt_5 5.15.1
 _ZN18QPdfPageNavigation26canGoToPreviousPageChangedEb@Qt_5 5.15.1
 _ZN18QPdfPageNavigationC1EP7QObject@Qt_5 5.15.1
 _ZN18QPdfPageNavigationC2EP7QObject@Qt_5 5.15.1
 _ZN18QPdfPageNavigationD0Ev@Qt_5 5.15.1
 _ZN18QPdfPageNavigationD1Ev@Qt_5 5.15.1
 _ZN18QPdfPageNavigationD2Ev@Qt_5 5.15.1
 _ZNK12QPdfDocument10metaObjectEv@Qt_5 5.15.1
 _ZNK12QPdfDocument5errorEv@Qt_5 5.15.1
 _ZNK12QPdfDocument6statusEv@Qt_5 5.15.1
 _ZNK12QPdfDocument8metaDataENS_13MetaDataFieldE@Qt_5 5.15.1
 _ZNK12QPdfDocument8pageSizeEi@Qt_5 5.15.1
 _ZNK12QPdfDocument8passwordEv@Qt_5 5.15.1
 _ZNK12QPdfDocument9pageCountEv@Qt_5 5.15.1
 _ZNK13QPdfSelection10startIndexEv@Qt_5 5.15.1
 _ZNK13QPdfSelection15copyToClipboardEN10QClipboard4ModeE@Qt_5 5.15.1
 _ZNK13QPdfSelection17boundingRectangleEv@Qt_5 5.15.1
 _ZNK13QPdfSelection4textEv@Qt_5 5.15.1
 _ZNK13QPdfSelection6boundsEv@Qt_5 5.15.1
 _ZNK13QPdfSelection7isValidEv@Qt_5 5.15.1
 _ZNK13QPdfSelection8endIndexEv@Qt_5 5.15.1
 _ZNK15QPdfDestination4pageEv@Qt_5 5.15.1
 _ZNK15QPdfDestination4zoomEv@Qt_5 5.15.1
 _ZNK15QPdfDestination7isValidEv@Qt_5 5.15.1
 _ZNK15QPdfDestination8locationEv@Qt_5 5.15.1
 _ZNK15QPdfSearchModel10metaObjectEv@Qt_5 5.15.1
 _ZNK15QPdfSearchModel12searchStringEv@Qt_5 5.15.1
 _ZNK15QPdfSearchModel13resultAtIndexEi@Qt_5 5.15.1
 _ZNK15QPdfSearchModel13resultsOnPageEi@Qt_5 5.15.1
 _ZNK15QPdfSearchModel4dataERK11QModelIndexi@Qt_5 5.15.1
 _ZNK15QPdfSearchModel8documentEv@Qt_5 5.15.1
 _ZNK15QPdfSearchModel8rowCountERK11QModelIndex@Qt_5 5.15.1
 _ZNK15QPdfSearchModel9roleNamesEv@Qt_5 5.15.1
 _ZNK16QPdfPageRenderer10metaObjectEv@Qt_5 5.15.1
 _ZNK16QPdfPageRenderer10renderModeEv@Qt_5 5.15.1
 _ZNK16QPdfPageRenderer8documentEv@Qt_5 5.15.1
 _ZNK16QPdfSearchResult10rectanglesEv@Qt_5 5.15.1
 _ZNK16QPdfSearchResult12contextAfterEv@Qt_5 5.15.1
 _ZNK16QPdfSearchResult13contextBeforeEv@Qt_5 5.15.1
 _ZNK17QPdfBookmarkModel10metaObjectEv@Qt_5 5.15.1
 _ZNK17QPdfBookmarkModel11columnCountERK11QModelIndex@Qt_5 5.15.1
 _ZNK17QPdfBookmarkModel13structureModeEv@Qt_5 5.15.1
 _ZNK17QPdfBookmarkModel4dataERK11QModelIndexi@Qt_5 5.15.1
 _ZNK17QPdfBookmarkModel5indexEiiRK11QModelIndex@Qt_5 5.15.1
 _ZNK17QPdfBookmarkModel6parentERK11QModelIndex@Qt_5 5.15.1
 _ZNK17QPdfBookmarkModel8documentEv@Qt_5 5.15.1
 _ZNK17QPdfBookmarkModel8rowCountERK11QModelIndex@Qt_5 5.15.1
 _ZNK17QPdfBookmarkModel9roleNamesEv@Qt_5 5.15.1
 _ZNK18QPdfPageNavigation10metaObjectEv@Qt_5 5.15.1
 _ZNK18QPdfPageNavigation11currentPageEv@Qt_5 5.15.1
 _ZNK18QPdfPageNavigation15canGoToNextPageEv@Qt_5 5.15.1
 _ZNK18QPdfPageNavigation19canGoToPreviousPageEv@Qt_5 5.15.1
 _ZNK18QPdfPageNavigation8documentEv@Qt_5 5.15.1
 _ZNK18QPdfPageNavigation9pageCountEv@Qt_5 5.15.1
 (optional=templinst|subst)_ZNSt11_Deque_baseIjSaIjEE17_M_initialize_mapE{size_t}@Qt_5 5.15.1
 (optional=templinst|subst)_ZNSt5dequeIjSaIjEE17_M_reallocate_mapE{size_t}b@Qt_5 5.15.1
 (optional=templinst)_ZNSt6vectorI18UnsupportedFeatureSaIS0_EE17_M_realloc_appendIJS0_EEEvDpOT_@Qt_5 5.15.17
 (optional=templinst)_ZNSt6vectorISt4pairIiiESaIS1_EE17_M_realloc_appendIJS1_EEEvDpOT_@Qt_5 5.15.17
 (optional=templinst|subst)_ZNSt6vectorIbSaIbEE14_M_fill_insertESt13_Bit_iterator{size_t}b@Qt_5 5.15.1
 (optional=templinst|subst)_ZNSt6vectorIfSaIfEE17_M_default_appendE{size_t}@Qt_5 5.15.1
 (optional=templinst)_ZNSt6vectorIfSaIfEE17_M_realloc_appendIJRKfEEEvDpOT_@Qt_5 5.15.17
 (optional=templinst)_ZNSt6vectorIfSaIfEE17_M_realloc_appendIJfEEEvDpOT_@Qt_5 5.15.17
 (optional=templinst|subst)_ZNSt6vectorIiSaIiEE17_M_default_appendE{size_t}@Qt_5 5.15.1
 (optional=templinst)_ZNSt6vectorIiSaIiEE17_M_realloc_appendIJRKiEEEvDpOT_@Qt_5 5.15.17
 (optional=templinst)_ZNSt6vectorIiSaIiEE17_M_realloc_appendIJiEEEvDpOT_@Qt_5 5.15.17
 (optional=templinst|subst)_ZNSt6vectorIjSaIjEE17_M_default_appendE{size_t}@Qt_5 5.15.1
 (optional=templinst)_ZNSt6vectorIjSaIjEE17_M_realloc_appendIJRKjEEEvDpOT_@Qt_5 5.15.17
 (optional=templinst)_ZNSt6vectorIjSaIjEE17_M_realloc_appendIJjEEEvDpOT_@Qt_5 5.15.17
 (optional=templinst)_ZNSt6vectorIjSaIjEE17_M_realloc_insertIJRKjEEEvN9__gnu_cxx17__normal_iteratorIPjS1_EEDpOT_@Qt_5 5.15.1
 (optional=templinst)_ZNSt6vectorIjSaIjEE17_M_realloc_insertIJjEEEvN9__gnu_cxx17__normal_iteratorIPjS1_EEDpOT_@Qt_5 5.15.1
 (optional=templinst|arch=amd64 arm64 mips64el)_ZNSt6vectorIlSaIlEE13_M_insert_auxIlEEvN9__gnu_cxx17__normal_iteratorIPlS1_EEOT_@Qt_5 5.15.15
 (optional=templinst|arch=!armhf !i386)_ZNSt6vectorImSaImEE17_M_realloc_appendIJRKmEEEvDpOT_@Qt_5 5.15.17
 (optional=templinst|arch=!amd64 !arm64 !mips64el)_ZNSt6vectorIxSaIxEE13_M_insert_auxIxEEvN9__gnu_cxx17__normal_iteratorIPxS1_EEOT_@Qt_5 5.15.1
 (optional=templinst|subst|arch=!amd64 !arm64 !i386 !mips64el !mipsel)_ZNSt6vectorI{int64_t}SaI{int64_t}EE14_M_insert_rvalEN9__gnu_cxx17__normal_iteratorIPK{int64_t}S1_EEO{int64_t}@Qt_5 5.15.1
 (optional=templinst|subst)_ZNSt6vectorI{int64_t}SaI{int64_t}EE17_M_realloc_insertIJRK{int64_t}EEEvN9__gnu_cxx17__normal_iteratorIP{int64_t}S1_EEDpOT_@Qt_5 5.15.1
 (optional=templinst|subst)_ZNSt6vectorI{int64_t}SaI{int64_t}EE17_M_realloc_insertIJ{int64_t}EEEvN9__gnu_cxx17__normal_iteratorIP{int64_t}S1_EEDpOT_@Qt_5 5.15.1
 (optional=templinst|subst|arch=!i386 !mipsel)_ZNSt6vectorI{int64_t}SaI{int64_t}EE6insertEN9__gnu_cxx17__normal_iteratorIPK{int64_t}S1_EERS4_@Qt_5 5.15.1
 (optional=templinst|arch=amd64 arm64)_ZNSt8_Rb_treeIPKhS1_St9_IdentityIS1_ESt4lessIS1_ESaIS1_EE16_M_insert_uniqueIRKS1_EESt4pairISt17_Rb_tree_iteratorIS1_EbEOT_@Qt_5 5.15.1
 (optional=templinst|arch=!armhf !i386)_ZNSt8_Rb_treeISt4pairIjjES0_IKS1_St6vectorIjSaIjEEESt10_Select1stIS6_ESt4lessIS1_ESaIS6_EE22_M_emplace_hint_uniqueIJRKSt21piecewise_construct_tSt5tupleIJOS1_EESH_IJEEEEESt17_Rb_tree_iteratorIS6_ESt23_Rb_tree_const_iteratorIS6_EDpOT_@Qt_5 5.15.17
 (optional=templinst|arch=amd64 arm64 mips64el)_ZNSt8_Rb_treeISt4pairIjjES0_IKS1_St6vectorIjSaIjEEESt10_Select1stIS6_ESt4lessIS1_ESaIS6_EE29_M_get_insert_hint_unique_posESt23_Rb_tree_const_iteratorIS6_ERS2_@Qt_5 5.15.1
 (optional=templinst|arch=amd64 arm64 mips64el)_ZNSt8_Rb_treeISt4pairIjjES0_IKS1_jESt10_Select1stIS3_ESt4lessIS1_ESaIS3_EE29_M_get_insert_hint_unique_posESt23_Rb_tree_const_iteratorIS3_ERS2_@Qt_5 5.15.1
 (optional=templinst|arch=amd64 arm64 mips64el)_ZNSt8_Rb_treeIiiSt9_IdentityIiESt4lessIiESaIiEE16_M_insert_uniqueIRKiEESt4pairISt17_Rb_tree_iteratorIiEbEOT_@Qt_5 5.15.1
 (optional=templinst|arch=!amd64 !arm64 !mips64el)_ZNSt8_Rb_treeIjjSt9_IdentityIjESt4lessIjESaIjEE16_M_insert_uniqueIRKjEESt4pairISt17_Rb_tree_iteratorIjEbEOT_@Qt_5 5.15.1
 (optional=templinst|arch=amd64 arm64 mips64el)_ZNSt8_Rb_treeIjjSt9_IdentityIjESt4lessIjESaIjEE16_M_insert_uniqueIjEESt4pairISt17_Rb_tree_iteratorIjEbEOT_@Qt_5 5.15.1
 (optional=templinst|arch=i386)_ZNSt8_Rb_treeIxxSt9_IdentityIxESt4lessIxESaIxEE24_M_get_insert_unique_posERKx@Qt_5 5.15.15
 (optional=templinst|subst|arch=amd64 arm64 mips64el)_ZNSt8_Rb_treeI{int64_t}{int64_t}St9_IdentityI{int64_t}ESt4lessI{int64_t}ESaI{int64_t}EE16_M_insert_uniqueIRK{int64_t}EESt4pairISt17_Rb_tree_iteratorI{int64_t}EbEOT_@Qt_5 5.15.1
 _ZSt19piecewise_construct@Qt_5 5.15.17
 _ZTI12QPdfDocument@Qt_5 5.15.1
 _ZTI15QPdfSearchModel@Qt_5 5.15.1
 _ZTI16QPdfPageRenderer@Qt_5 5.15.1
 _ZTI17QPdfBookmarkModel@Qt_5 5.15.1
 _ZTI18QPdfPageNavigation@Qt_5 5.15.1
 _ZTS12QPdfDocument@Qt_5 5.15.1
 _ZTS15QPdfSearchModel@Qt_5 5.15.1
 _ZTS16QPdfPageRenderer@Qt_5 5.15.1
 _ZTS17QPdfBookmarkModel@Qt_5 5.15.1
 _ZTS18QPdfPageNavigation@Qt_5 5.15.1
 _ZTV12QPdfDocument@Qt_5 5.15.1
 _ZTV15QPdfSearchModel@Qt_5 5.15.1
 _ZTV16QPdfPageRenderer@Qt_5 5.15.1
 _ZTV17QPdfBookmarkModel@Qt_5 5.15.1
 _ZTV18QPdfPageNavigation@Qt_5 5.15.1
 (optional=templinst)_ZZNSt9once_flag18_Prepare_executionC4IZSt9call_onceIRFvvEJEEvRS_OT_DpOT0_EUlvE_EERS6_ENUlvE_4_FUNEv@Qt_5 5.15.6
 _Zls6QDebugRK15QPdfDestination@Qt_5 5.15.1
 _Zls6QDebugRK16QPdfSearchResult@Qt_5 5.15.1
